:host{
  width: 400px;
  display: block;
  margin-top: 20px;

  p {
    color: var(--primary);
    text-align: center;
  }

  .schedule {
    &-item {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 15px;
      &-date {
        color: var(--primary);
      }
      &-status {
        background: var(--primary);
        color: var(--secondary);
        width: 120px;
        text-align: center;
        padding: 5px 9px;
        font-weight: bold;
        border-radius: 4px;
      }
    }
  }
}
